Subject: DSS Viewers for Windows

From: <U39732 at uicvm.uic.edu>
Date: Thu, 7 Dec 1995 22:53:37 CST

Can anyone point me to a FITS viewer for Windows that understands
header on Digitized Sky Survey files from STScI?

I currently use FITS View for Windows by Bill Cotton on VLA files
and I can find weak sources more easily than with AIPS TV tools
(perhaps because the intensity and contrast controls are discrete),
but it can't deal with the coordinate keywords in DSS files.

Is there a Windows viewer that can, or a filter for DSS files?

Thanks!  Bob Gray